﻿@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://unpkg.com/leaflet@1.6.0/dist/leaflet.css');
@import url('./leaflet.awesome-markers.css');

body {
    margin: 0;
    padding: 0;
}

#mapid
{
    min-width: 100vh; 
    min-height: 100vh;
}

h2{
    margin-bottom:0;
    font-size: 2em;
}
.logo{
    width: 150px;
    display: block;
}
